## golang-github-bkaradzic-go-lz4 0.0~git20150821.0.74ddf82

=== debian/changelog ===
golang-github-bkaradzic-go-lz4 (0.0~git20150821.0.74ddf82-2) unstable; urgency=medium

  * Mention uncopyrighted novels in d/copyright

 -- Alexandre Viau <aviau@debian.org>  Sat, 21 May 2016 07:30:06 -0400

golang-github-bkaradzic-go-lz4 (0.0~git20150821.0.74ddf82-1) unstable; urgency=medium

  * Initial release (Closes: #824518)

 -- Alexandre Viau <aviau@debian.org>  Mon, 16 May 2016 21:12:56 -0400
