=== debian/control ===
Source: golang-github-bkaradzic-go-lz4
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/bkaradzic/go-lz4
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-bkaradzic-go-lz4.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-bkaradzic-go-lz4.git
XS-Go-Import-Path: github.com/bkaradzic/go-lz4

Package: golang-github-bkaradzic-go-lz4-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: port of the LZ4 lossless compression algorithm to Go
 go-lz4 is a port of the LZ4 lossless compression algorithm to Go. 
 .
 Note: go-lz4 saves a uint32 with the original uncompressed length
 at the beginning of the encoded buffer. They may get in the way of
 interoperability with other implementations.
