## golang-github-bkaradzic-go-lz4 1.0.0

=== debian/changelog ===
golang-github-bkaradzic-go-lz4 (1.0.0-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:10:37 -0500

golang-github-bkaradzic-go-lz4 (1.0.0-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:48:08 -0500

golang-github-bkaradzic-go-lz4 (1.0.0-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 14:58:42 -0500

golang-github-bkaradzic-go-lz4 (1.0.0-1) unstable; urgency=medium

  * New upstream snapshot.
  * Create watch file.
  * Testsuite: autopkgtest-pkg-go.
  * Bump Standards-Version to 4.0.0.

 -- Alexandre Viau <aviau@debian.org>  Sun, 06 Aug 2017 21:20:57 -0400
