=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: golang-github-bkaradzic-go-lz4
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/bkaradzic/go-lz4
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-bkaradzic-go-lz4.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-bkaradzic-go-lz4.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bkaradzic-go-lz4
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bkaradzic-go-lz4.git
 XS-Go-Import-Path: github.com/bkaradzic/go-lz4
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-bkaradzic-go-lz4-dev
 Architecture: all
