=== debian/rules ===
#!/usr/bin/make -f

GOPKG = github.com/bkaradzic/go-lz4
export DH_GOLANG_EXCLUDES := fuzzer lz4-example

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build

override_dh_auto_configure:
	dh_auto_configure
	cp -rv $(CURDIR)/testdata _build/src/$(GOPKG)/testdata
